Subject: Ticket Assigned - returned items
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 03:25:49 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  returned items Good evening, I have a returned items from you and its already pick up by
your courier man yesterday afternoon. How I know if the amount of that
items will put in my credit account? I tried many times checking my max
account but there is no showing.
Hoping to hear from you soon. Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2073993